[Settings]
gtk-application-prefer-dark-theme=0
gtk-button-images=true
gtk-cursor-theme-name=WhiteSur-cursors
gtk-cursor-theme-size=48
gtk-decoration-layout=icon:minimize,maximize,close
gtk-enable-animations=false
gtk-font-name=Source Code Pro,  10
gtk-icon-theme-name=Dracula_bac
gtk-menu-images=true
gtk-primary-button-warps-slider=true
gtk-toolbar-style=3
